## python-async 0.6.1

=== debian/changelog ===
python-async (0.6.1-1) unstable; urgency=low

  * Initial release (Closes: #667497,#638975)

 -- TANIGUCHI Takaki <takaki@debian.org>  Wed, 04 Apr 2012 22:54:57 +0900
