=== debian/control ===
Source: python-async
Section: python
Priority: extra
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: TANIGUCHI Takaki <takaki@debian.org>
Build-Depends: debhelper (>= 8.0.0)
	, python-all-dev
	, python-setuptools
Standards-Version: 3.9.3
Homepage: https://github.com/gitpython-developers/async
Vcs-Svn: svn://svn.debian.org/python-modules/packages/python-async/trunk
Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/python-async/trunk/

Package: python-async
Architecture: any
Depends: ${python:Depends}, ${shlibs:Depends}, ${misc:Depends}
Provides: ${python:Provides}
Description: framework to process interdependent tasks in a pool of workers
 Async is one more attempt to make the definition and execution of
 asynchronous interdependent operations easy. For that to work, you may
 define tasks which communicate with each other by channels. Channels
 transfer items, which is very similar to bytes flowing through pipes
 uses in inter-process communication. Items will only be generated on
 demand, that is when you read from the respective output channel.
