## python-async 0.6.2

=== debian/changelog ===
python-async (0.6.2-2) unstable; urgency=medium

  * debian/control: Add python-nose to Build-Depends. (Closes: #806478)

 -- TANIGUCHI Takaki <takaki@debian.org>  Sun, 29 Nov 2015 16:48:49 +0900

python-async (0.6.2-1) unstable; urgency=low

  [ Jakub Wilk ]
  * Use canonical URIs for Vcs-* fields.

  [ SVN-Git Migration ]
  * Imported Upstream version 0.6.1
  * git-dpm config
  * Update Vcs fields for git migration

  [ TANIGUCHI Takaki ]
  * debian/watch: Use pypy.debian.net.
  * Imported Upstream version 0.6.2
  * debian/docs: Removed.
  * Bump Standards-Version 3.9.6
  * Support Python-3

 -- TANIGUCHI Takaki <takaki@debian.org>  Wed, 25 Nov 2015 21:53:44 +0900
