=== debian/watch ===
version=3
http://pypi.debian.net/async/async-(.*)\.tar\.gz
